Permanently protected template

Template:Awards table/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Pppery at 23:43, 5 May 2024 (Changed protection settings for "Template:Awards table/styles.css": Per parent ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite))). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.awards-table td:last-child {
	text-align: center;
}